[El-errata] ELSA-2009-1206 Moderate: Enterprise Linux 3 libxml and libxml2 security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Aug 10 17:23:00 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-1206

https://rhn.redhat.com/errata/RHSA-2009-1206.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
libxml-1.8.17-9.3.i386.rpm
libxml-devel-1.8.17-9.3.i386.rpm
libxml2-2.5.10-15.0.1.i386.rpm
libxml2-devel-2.5.10-15.0.1.i386.rpm
libxml2-python-2.5.10-15.0.1.i386.rpm

x86_64:
libxml-1.8.17-9.3.i386.rpm
libxml-1.8.17-9.3.x86_64.rpm
libxml-devel-1.8.17-9.3.x86_64.rpm
libxml2-2.5.10-15.0.1.i386.rpm
libxml2-2.5.10-15.0.1.x86_64.rpm
libxml2-devel-2.5.10-15.0.1.x86_64.rpm
libxml2-python-2.5.10-15.0.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/libxml-1.8.17-9.3.src.rpm
http://oss.oracle.com/el3/SRPMS-updates/libxml2-2.5.10-15.0.1.src.rpm

Description of changes:

libxml:

[1:1.8.17-9.3]
- fix a couple of crash
- Resolves: rhbg#515226

libxml2:

[2.5.10-15.0.1]
- Add patch libxml2-enterprise.patch, and replace logo in tarball

[2.5.10-15]
- Fix a couple of crash CVE-2009-2414 and CVE-2009-2416
- Resolves: rhbz#515233




More information about the El-errata mailing list